# Class: NoPlusPlus

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src/rules/no_plusplus.coffee

## Variables Summary

rule =

      {
        name: 'no_plusplus',
        level: 'ignore',
        message: 'The increment and decrement operators are forbidden',
        description: "This rule forbids the increment and decrement arithmetic operators.\nSome people believe the <tt>++</tt> and <tt>--</tt> to be cryptic\nand the cause of bugs due to misunderstandings of their precedence\nrules.\nThis rule is disabled by default."
      }

tokens =

      ["++", "--"]

## Instance Method Summary

- # (void) lintToken(token, tokenApi)

## Instance Method Details

# (void) lintToken(token, tokenApi)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input